NAME
	is_equal - compare two svalues recursively

SYNTAX
	#include <svalue.h>

	int is_equal(struct svalue *a, struct svalue *b);

DESCRIPTION
	This is the equivialent of the Pike function equal(), it compares
	two svalues recursively and returns 1 if their contents are equal,
	zero otherwise.

KEYWORDS
	svalue

SEE ALSO
	is_eq, is_lt, IS_ZERO
